.news_item .news_pic img{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.news_item:hover .news_pic img{
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}

.c_left_box{padding-bottom: 4%;}
.c_related_pro{padding-bottom: 4.5%;}
.inner_main .c_related_pro{padding-bottom: 0;}
.inner_main .c_related_news{padding-bottom: 4.5%;}

@media only screen and (max-width: 950px) {
	.c_related_pro{padding-bottom: 28px;}
	.inner_main .c_related_pro{padding-bottom: 0;}
	.inner_main .c_related_news{padding-bottom: 28px;}
}

/* listNews */
.listNews_ul{}
.news_item{margin-bottom: 5%;}
.news_item:last-child{margin-bottom: 3%;}

.news_item .news_pic{padding-bottom: 41.26%; overflow: hidden; box-sizing: border-box;}
.news_item .date{position: absolute; left: 24px; top: 22px; width: 150px; height: 44px; line-height: 44px; font-family: Arial; font-size: 20px; color: #fff; background: #333; text-align: center; width: auto; padding: 0 20px;}
.news_item .title{font-family: 'Roboto-Bold'; font-size: 24px; line-height: 1.5; margin: 4% 0 2%;}
.news_item .title, .news_item .title a{}
.news_item .brief{color: #999; line-height: 26px;}
.news_item:hover .date{background: #E65819;}
.news_item:hover .title a{color: #E65819; text-decoration: underline;}

@media only screen and (max-width: 1350px) {
	.news_item .title, .news_item .title a{font-size: 22px;}
}
@media only screen and (max-width: 1200px) {
	.news_item .title, .news_item .title a{font-size: 20px;}
}
@media only screen and (max-width: 950px) {
	.c_left_box{padding-bottom: 10px;}
	.listNews_ul li{width: 100%; flex-wrap: wrap; margin-bottom: 20px;}
	.listNews_ul li:last-child{margin-bottom: 0;}
	.news_item .date{top: 12px; left: 12px; height: 38px; line-height: 38px; font-size: 16px; padding: 0 12px;}
	.news_item .title{margin-top: 15px; height: auto; display: block;}
	.news_item .title, .news_item .title a{font-size: 18px;}
	.news_item .brief{}
}

/* innerNews */
.innerNews_inner{}
.innerNews_top_left{flex: 1;}
.c_share{margin-left: 30px;}
.innerNews_top_left .date{font-size: 18px; color: #E65819; margin-top: 10px;}
.rec_th{background: #f2f2f2; line-height: 1.25; padding: 10px 15px; border-top: 3px solid #006634; color: #000; font-size: 24px; font-weight: bold;}

.recommend_pro{box-shadow: 0 3px 9px 4px rgba(0, 0, 0, 0.11); position: relative; margin-bottom: 22%;}
.innerNews_right .recommend_pro:first-child{margin-top: 10%;}
.innerNews_right .recommend_pro:last-child{margin-bottom: 10%;}
.recommend_pro::after{position: absolute; bottom: -6.5%; height: 3px; left: 0; right: 0; background: #006634; content: '';}
.rec_pro_list{padding: 6% 8% 1%; }
.rec_pro_list li{padding-bottom: 6%;}
.rec_pro_list li .title{margin-top: 10px; line-height: 1.5;}
.rec_pro_list .rec_pic{padding-bottom: 62%; border-radius: 8px; overflow: hidden;}
.rec_pro_list li:hover .title a{color: #006634;}

@media only screen and (max-width: 1350px) {
	.rec_th{font-size: 22px;}
}
@media only screen and (max-width: 1200px) {
	.rec_th{font-size: 21px;}
}
@media only screen and (max-width: 950px) {
	.rec_th{font-size: 20px;}
	
	.innerNews_top{flex-direction: column;}
	.innerNews_top_left, .c_share{width: 100%; margin: 0;}
	.c_share{padding: 0;}
	
	.innerNews_right .recommend_pro:first-child{margin-top: 30px;}
	.rec_pro_list{padding: 20px 15px 5px;}
	.rec_pro_list li{padding-bottom: 20px;}
	.recommend_pro{margin-bottom: 58px;}
	.recommend_pro::after{bottom: -28px;}
	.innerNews_right .recommend_pro:last-child{margin-bottom: 28px;}
}